#Tue Jul 24 16:48:04 IST 2018
nmsjdbc.password=
pbxdomain=pbx.coraltele.com
nmsjdbc.user=postgres
ha=false
db.hauser=postgres
db.driver=org.postgresql.Driver
db.sipurl=jdbc\:postgresql\://127.0.0.1\:5432/switch
ivrsoapserverip=127.0.0.1
mail.port=465
db.switchpassword=postgres
remotentpserver=TRUE
servercode=s1
mail.ttls=true
mail.password=123456
mail.username=nio@coraltele.com
folders.upload=/tmp/personalprofile
ocsoapserverip=127.0.0.1
realtime.stopurl=http\://0.0.0.0/outbound/agents/logout/agent/
db.switchuser=postgres
db.password=postgres
ocprintinfomessage=true
db.haurl=jdbc\:postgresql\://127.0.0.1\:5432/coralapps
db.switchserverpassword=postgres
ocprinterrormessage=true
mail.smtpauth=true
manualdialout.dialoutstring=user/\#
db.switchurl=jdbc\:postgresql\://127.0.0.1\:5432/coralapps
excludefileext=fsxml,gz
app.url=http\://localhost\:8080
realtime.headphoneurl=http\://0.0.0.0/outbound/agents/listen/agent/
ntpallowedip=192.168.30.0
db.switchserveruser=postgres
ocprintdebugmessage=true
db.coralappsuser=postgres
db.sipuser=postgres
ivrsoapserverport=9999
db.coralappspassword=postgres
db.activecallpassword=postgres
db.hapassword=
savebatch.block=1
realtime.pauseurl=http\://0.0.0.0/outbound/agents/putonbreak/agent/
folders.backup=/tmp/backup
isntpserver=FALSE
nmsjdbc.url=jdbc\:postgresql\://127.0.0.1\:5432/opennms
db.switchserverurl=jdbc\:postgresql\://127.0.0.1\:5432/switch
mail.server=mail.coraltele.com
mail.name=Naveen Khanna
app.title=IRIS IVDX Cloud Callserver Manager
mail.from=
originatestring=127.0.0.1\:9091
db.activecallurl=jdbc\:postgresql\://127.0.0.1\:5432/switch
db.url=jdbc\:postgresql\://127.0.0.1\:5432/users
folders.recording=/home/coralswitch/
db.user=postgres
db.activecalljdbc.driver=org.postgresql.Driver
db.sippassword=
ocsoapserverport=9998
soundfolder=/usr/local/freeswitch/sounds/
excludelogfolder=
realtime.phoneurl=http\://0.0.0.0/outbound/agents/talktoagent/agent/
db.coralappsurl=jdbc\:postgresql\://127.0.0.1\:5432/coralapps
db.activecalluser=postgres
mail.protocol=smtp
ntpserver=127.0.0.16
db.sipjdbcdriver=org.postgresql.Driver
savebatch.serial=appschema.batchserial
nmsjdbc.driver=org.postgresql.Driver

db.manager.coralapp.jdbc.pool.initial=10
db.manager.coralapp.jdbc.pool.max=50
db.manager.coralapp.jdbc.pool.maxidle=15
db.manager.coralapp.jdbc.pool.minidle=10
db.manager.switch.jdbc.pool.initial=10
db.manager.switch.jdbc.pool.max=50
db.manager.switch.jdbc.pool.maxidle=15
db.manager.switch.jdbc.pool.minidle=10
billing.jdbc.url=jdbc\:postgresql\://billingip\:5433/switch

pg.notify.jdbc.driver=org.postgresql.Driver
pg.notify.jdbc.url=jdbc:postgresql://127.0.0.1:5432/switch
pg.notify.jdbc.user=postgres
pg.notify.jdbc.password=
pg.notify.listner=event_registration,event_recovery,event_subscription
